main()
{
	int tnam[2];		/* radix-50, task name */
	char cmdlin[81];	/* command line to pass to MCR */
	int cmdlen;		/* length of command line */
	char tty[6];		/* terminal tty */
	int esb[8];		/* status block */
	int ttnum;		/* terminal number */
	
	/* get the terminal number */
	gettty(tty);
	ttnum = atoi(tty+2);

	/* make up the task name */
	ascr50(6,"MCR...",tnam);

	/* make up the command line */
	sprintf(cmdlin,"RUN $PIP/TASK=PURG%d/CMD=\"PIP *.* /PU\"\33",ttnum);
	cmdlen=strlen(cmdlin);

	/* get pip to do the work */
	spwn(tnam,0,20,0,esb,cmdlin,cmdlen);
}
